WordPress Plugin: woocommerce-categories-menu

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.